CRMchat APIBeta
Telegram APIMessages

messages.rateTranscribedAudio

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.rateTranscribedAudio

Rate transcribed voice message

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.rateTranscribedAudio" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "msgId": 0,      "transcriptionId": "string",      "good": true    }  }'
{  "result": true}